Resolusi g mw brubah :(

Semua mengenai lingkungan desktop Ubuntu.
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Resolusi g mw brubah :(

Postby daytch » 02 Jun 2012, 14:38

gan resolusi ane kx g mw brubah y ? biasanya ane pake resolusi 1366x768 (12:9), tapi sekarang resolusinya jd 1024x768 (4:3) sampai sekarang gak bs di ubah gan, jd resolusiny mengecil jadinya gambarnya di tengah gitu :(
ane pake 11.10
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: Resolusi g mw brubah :(

Postby Nexus » 02 Jun 2012, 15:29

klik icon power dipanel pojok kanan atas > pilih display > milih disitu bisa nggak??. coba juga detect display!!
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Re: Resolusi g mw brubah :(

Postby daytch » 02 Jun 2012, 18:26

iya yang lewat icon power g bs d apply gan, :(
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: Resolusi g mw brubah :(

Postby Nexus » 02 Jun 2012, 18:35

vga-nya mungkin. vga lu apaan??
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Re: Resolusi g mw brubah :(

Postby daytch » 02 Jun 2012, 19:35

pny w intel graphic controller, , ,

Image

kira2 gmn y byr displayny balik kyk smula ? :(
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: Resolusi g mw brubah :(

Postby Nexus » 02 Jun 2012, 20:58

1.command: lspci -vv

copy paste hasil dari VGA compatible controller satu kalimat penuh.


2. coba buka system setting > detail > check disitu, apa ada update-nya.

3. laptop/pc lue type apaan komplit!!.
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Re: Resolusi g mw brubah :(

Postby daytch » 03 Jun 2012, 05:38

00:02.0 VGA compatible controller: Intel Corporation Mobile GME965/GLE960 Integrated Graphics Controller (rev 0c) (prog-if 00 [VGA controller])

nggak ada update-nya bang. . . .

compaq-510 intel core 2 duo t5870 2.0 ghz
HDD 160 gb
RAM 1 gb
VGA Intel� 965GME/GLE x86/MMX/SSE2
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: Resolusi g mw brubah :(

Postby Nexus » 03 Jun 2012, 08:35

udah dicoba spt ini..


sudo -i

sudo apt-get install aptitude


kalo udah selesai install aptitude, langsung aja..


sudo -i

aptitude -f install

aptitude -f update

aptitude -f dist-upgrade


hasilnyaaa gimanaaa??
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: Resolusi g mw brubah :(

Postby Nexus » 03 Jun 2012, 08:49

daytch wrote:00:02.0 VGA compatible controller: Intel Corporation Mobile GME965/GLE960 Integrated Graphics Controller (rev 0c) (prog-if 00 [VGA controller])

nggak ada update-nya bang. . . .

compaq-510 intel core 2 duo t5870 2.0 ghz
HDD 160 gb
RAM 1 gb
VGA Intel� 965GME/GLE x86/MMX/SSE2

>> masak cuma gini aja:


00:02.0 VGA compatible controller: Intel Corporation Mobile GME965/GLE960 Integrated Graphics Controller (rev 0c) (prog-if 00 [VGA controller])


>> masak nggak ada keterangan kernel driver dan kernel modules-nya. kan ane bilang satu kalimat penuh. jadi mulai dari:

> contoh nih kayak dibawah ini, yg dibawah ini sbg contoh aja hasil dari "lspci -vv"


00:02.0 VGA compatible controller: Intel Corporation Core Processor Integrated Graphics Controller (rev 02) (prog-if 00 [VGA controller])
Subsystem: Elitegroup Computer Systems Device 997c
Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- SERR- [disabled]
Capabilities:
Kernel driver in use: i915
Kernel modules: i915
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Re: Resolusi g mw brubah :(

Postby daytch » 03 Jun 2012, 18:15

error bro. . .
kayak gni errornya
root@compaq-510:~# sudo apt-get install aptitude
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
libboost-iostreams1.46.1 libclass-accessor-perl libcwidget3
libio-string-perl libparse-debianchangelog-perl libsub-name-perl
Suggested packages:
aptitude-doc-en aptitude-doc tasksel debtags libcwidget-dev
libxml-simple-perl
The following NEW packages will be installed:
aptitude libboost-iostreams1.46.1 libclass-accessor-perl libcwidget3
libio-string-perl libparse-debianchangelog-perl libsub-name-perl
0 upgraded, 7 newly installed, 0 to remove and 2 not upgraded.
2 not fully installed or removed.
Need to get 2,850 kB of archives.
After this operation, 8,835 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://archive.ubuntu.com/ubuntu/ oneiric/main libboost-iostreams1.46.1 i386 1.46.1-5ubuntu2 [40.2 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ oneiric/main libcwidget3 i386 0.5.16-3.1ubuntu1 [392 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ oneiric/main aptitude i386 0.6.4-1ubuntu2 [2,316 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ oneiric/main libsub-name-perl i386 0.05-1build1 [10.6 kB]
Get:5 http://archive.ubuntu.com/ubuntu/ oneiric/main libclass-accessor-perl all 0.34-1 [26.0 kB]
Get:6 http://archive.ubuntu.com/ubuntu/ oneiric/main libio-string-perl all 1.08-2 [12.0 kB]
Get:7 http://archive.ubuntu.com/ubuntu/ oneiric/main libparse-debianchangelog-perl all 1.2.0-1ubuntu1 [54.0 kB]
Fetched 2,850 kB in 1min 3s (44.7 kB/s)
Selecting previously deselected package libboost-iostreams1.46.1.
(Reading database ... 153109 files and directories currently installed.)
Unpacking libboost-iostreams1.46.1 (from .../libboost-iostreams1.46.1_1.46.1-5ubuntu2_i386.deb) ...
Selecting previously deselected package libcwidget3.
Unpacking libcwidget3 (from .../libcwidget3_0.5.16-3.1ubuntu1_i386.deb) ...
Selecting previously deselected package aptitude.
Unpacking aptitude (from .../aptitude_0.6.4-1ubuntu2_i386.deb) ...
Selecting previously deselected package libsub-name-perl.
Unpacking libsub-name-perl (from .../libsub-name-perl_0.05-1build1_i386.deb) ...
Selecting previously deselected package libclass-accessor-perl.
Unpacking libclass-accessor-perl (from .../libclass-accessor-perl_0.34-1_all.deb) ...
Selecting previously deselected package libio-string-perl.
Unpacking libio-string-perl (from .../libio-string-perl_1.08-2_all.deb) ...
Selecting previously deselected package libparse-debianchangelog-perl.
Unpacking libparse-debianchangelog-perl (from .../libparse-debianchangelog-perl_1.2.0-1ubuntu1_all.deb) ...
Processing triggers for menu ...
Processing triggers for man-db ...
Setting up mysql-server-5.1 (5.1.62-0ubuntu0.11.10.1) ...
120603 18:13:27 [Note] Plugin 'FEDERATED' is disabled.
120603 18:13:27 InnoDB: Initializing buffer pool, size = 8.0M
120603 18:13:27 InnoDB: Completed initialization of buffer pool
120603 18:13:27 InnoDB: Started; log sequence number 0 44233
120603 18:13:27 InnoDB: Starting shutdown...
120603 18:13:32 InnoDB: Shutdown completed; log sequence number 0 44233
start: Job failed to start
invoke-rc.d: initscript mysql, action "start" failed.
dpkg: error processing mysql-server-5.1 (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of mysql-server:
mysql-server depends on mysql-server-5.1; however:
Package mysql-server-5.1 is not configured yet.
dpkg: error processing mysql-server (--configure):
dependency problems - leaving unconfigured
Setting up libboost-iostreams1.46.1 (1.46.1-5ubuntu2) ...
No apport report written because the error message indicates its a followup error from a previous failure.
Setting up libcwidget3 (0.5.16-3.1ubuntu1) ...
Setting up aptitude (0.6.4-1ubuntu2) ...
update-alternatives: using /usr/bin/aptitude-curses to provide /usr/bin/aptitude (aptitude) in auto mode.
Setting up libsub-name-perl (0.05-1build1) ...
Setting up libclass-accessor-perl (0.34-1) ...
Setting up libio-string-perl (1.08-2) ...
Setting up libparse-debianchangelog-perl (1.2.0-1ubuntu1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for menu ...
Errors were encountered while processing:
mysql-server-5.1
mysql-server
localepurge: Disk space freed in /usr/share/locale: 0 KiB
localepurge: Disk space freed in /usr/share/man: 108 KiB
localepurge: Disk space freed in /usr/share/gnome/help: 0 KiB
localepurge: Disk space freed in /usr/share/omf: 0 KiB

Total disk space freed by localepurge: 108 KiB

W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
E: Sub-process /usr/bin/dpkg returned an error code (1)
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Re: Resolusi g mw brubah :(

Postby daytch » 04 Jun 2012, 21:09

master - master tolong donk kasih solusi ? :(
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: Resolusi g mw brubah :(

Postby Nexus » 04 Jun 2012, 21:22

daytch wrote:error bro. . .
kayak gni errornya
root@compaq-510:~# sudo apt-get install aptitude
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
libboost-iostreams1.46.1 libclass-accessor-perl libcwidget3
libio-string-perl libparse-debianchangelog-perl libsub-name-perl
Suggested packages:
aptitude-doc-en aptitude-doc tasksel debtags libcwidget-dev
libxml-simple-perl
The following NEW packages will be installed:
aptitude libboost-iostreams1.46.1 libclass-accessor-perl libcwidget3
libio-string-perl libparse-debianchangelog-perl libsub-name-perl
0 upgraded, 7 newly installed, 0 to remove and 2 not upgraded.
2 not fully installed or removed.
Need to get 2,850 kB of archives.
After this operation, 8,835 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://archive.ubuntu.com/ubuntu/ oneiric/main libboost-iostreams1.46.1 i386 1.46.1-5ubuntu2 [40.2 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ oneiric/main libcwidget3 i386 0.5.16-3.1ubuntu1 [392 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ oneiric/main aptitude i386 0.6.4-1ubuntu2 [2,316 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ oneiric/main libsub-name-perl i386 0.05-1build1 [10.6 kB]
Get:5 http://archive.ubuntu.com/ubuntu/ oneiric/main libclass-accessor-perl all 0.34-1 [26.0 kB]
Get:6 http://archive.ubuntu.com/ubuntu/ oneiric/main libio-string-perl all 1.08-2 [12.0 kB]
Get:7 http://archive.ubuntu.com/ubuntu/ oneiric/main libparse-debianchangelog-perl all 1.2.0-1ubuntu1 [54.0 kB]
Fetched 2,850 kB in 1min 3s (44.7 kB/s)
Selecting previously deselected package libboost-iostreams1.46.1.
(Reading database ... 153109 files and directories currently installed.)
Unpacking libboost-iostreams1.46.1 (from .../libboost-iostreams1.46.1_1.46.1-5ubuntu2_i386.deb) ...
Selecting previously deselected package libcwidget3.
Unpacking libcwidget3 (from .../libcwidget3_0.5.16-3.1ubuntu1_i386.deb) ...
Selecting previously deselected package aptitude.
Unpacking aptitude (from .../aptitude_0.6.4-1ubuntu2_i386.deb) ...
Selecting previously deselected package libsub-name-perl.
Unpacking libsub-name-perl (from .../libsub-name-perl_0.05-1build1_i386.deb) ...
Selecting previously deselected package libclass-accessor-perl.
Unpacking libclass-accessor-perl (from .../libclass-accessor-perl_0.34-1_all.deb) ...
Selecting previously deselected package libio-string-perl.
Unpacking libio-string-perl (from .../libio-string-perl_1.08-2_all.deb) ...
Selecting previously deselected package libparse-debianchangelog-perl.
Unpacking libparse-debianchangelog-perl (from .../libparse-debianchangelog-perl_1.2.0-1ubuntu1_all.deb) ...
Processing triggers for menu ...
Processing triggers for man-db ...
Setting up mysql-server-5.1 (5.1.62-0ubuntu0.11.10.1) ...
120603 18:13:27 [Note] Plugin 'FEDERATED' is disabled.
120603 18:13:27 InnoDB: Initializing buffer pool, size = 8.0M
120603 18:13:27 InnoDB: Completed initialization of buffer pool
120603 18:13:27 InnoDB: Started; log sequence number 0 44233
120603 18:13:27 InnoDB: Starting shutdown...
120603 18:13:32 InnoDB: Shutdown completed; log sequence number 0 44233
start: Job failed to start
invoke-rc.d: initscript mysql, action "start" failed.
dpkg: error processing mysql-server-5.1 (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of mysql-server:
mysql-server depends on mysql-server-5.1; however:
Package mysql-server-5.1 is not configured yet.
dpkg: error processing mysql-server (--configure):
dependency problems - leaving unconfigured
Setting up libboost-iostreams1.46.1 (1.46.1-5ubuntu2) ...
No apport report written because the error message indicates its a followup error from a previous failure.
Setting up libcwidget3 (0.5.16-3.1ubuntu1) ...
Setting up aptitude (0.6.4-1ubuntu2) ...
update-alternatives: using /usr/bin/aptitude-curses to provide /usr/bin/aptitude (aptitude) in auto mode.
Setting up libsub-name-perl (0.05-1build1) ...
Setting up libclass-accessor-perl (0.34-1) ...
Setting up libio-string-perl (1.08-2) ...
Setting up libparse-debianchangelog-perl (1.2.0-1ubuntu1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for menu ...
Errors were encountered while processing:
mysql-server-5.1
mysql-server
localepurge: Disk space freed in /usr/share/locale: 0 KiB
localepurge: Disk space freed in /usr/share/man: 108 KiB
localepurge: Disk space freed in /usr/share/gnome/help: 0 KiB
localepurge: Disk space freed in /usr/share/omf: 0 KiB

Total disk space freed by localepurge: 108 KiB

W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ oneiric-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_oneiric-proposed_multiverse_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
E: Sub-process /usr/bin/dpkg returned an error code (1)

-Remove localepurge, gunakan aja ubuntu-tweak > janitor untuk cleaner-nya, command: :

sudo apt-get remove localepurge

- dpkg error atau reading database terlalu lama, command:

sudo dpkg --clear-avail
sudo dpkg --forget-old-unavail

- jangan centang "source code" dari software source, and abis itu klik close n lakukan update lagi. screenshot:
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Re: Resolusi g mw brubah :(

Postby daytch » 05 Jun 2012, 18:47

error lg bro. . .
sudo apt-get remove localepurge
[sudo] password for daytch:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package localepurge is not installed, so not removed
0 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
2 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Setting up mysql-server-5.1 (5.1.62-0ubuntu0.11.10.1) ...
120605 16:52:28 [Note] Plugin 'FEDERATED' is disabled.
120605 16:52:28 InnoDB: Initializing buffer pool, size = 8.0M
120605 16:52:28 InnoDB: Completed initialization of buffer pool
120605 16:52:28 InnoDB: Started; log sequence number 0 44233
120605 16:52:28 InnoDB: Starting shutdown...
120605 16:52:33 InnoDB: Shutdown completed; log sequence number 0 44233
start: Job failed to start
invoke-rc.d: initscript mysql, action "start" failed.
dpkg: error processing mysql-server-5.1 (--configure):
subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of mysql-server:
mysql-server depends on mysql-server-5.1; however:
Package mysql-server-5.1 is not configured yet.
dpkg: error processing mysql-server (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
Errors were encountered while processing:
mysql-server-5.1
mysql-server
E: Sub-process /usr/bin/dpkg returned an error code (1)


trz ubuntu tweakny jg ikut2n error, tombol "clean"ny g bs d klik. . .
Image

yang software source ny jg error bro tanda centangny g mw kluar ....
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: Resolusi g mw brubah :(

Postby Nexus » 05 Jun 2012, 20:33

ini apaan?

0 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.

* knapa nggak diupgrade???
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: Resolusi g mw brubah :(

Postby Nexus » 05 Jun 2012, 20:35

ini apaan?

0 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.

* knapa nggak diupgrade???
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Re: Resolusi g mw brubah :(

Postby daytch » 05 Jun 2012, 20:59

itu gra2 mysqlny error,tp skrg dah aq remove mysqlny. . . tp tetep ja resolusiny g bs d ganti :(
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: Resolusi g mw brubah :(

Postby Nexus » 05 Jun 2012, 21:06

kalo vga intel yg versi tsb emang bermasalah buat ubuntu baru, coba pakai ppa aja. cari ppa buat intel graphics-nya. lalu install, maybe ngefect!!
User avatar
daytch
Posts: 37
Joined: 27 Aug 2011, 10:59
Location: pekalongan
Contact:

Re: Resolusi g mw brubah :(

Postby daytch » 05 Jun 2012, 21:10

da referensi buaat nyari pa g ?

Return to “Ubuntu Desktop”

Who is online

Users browsing this forum: No registered users and 4 guests